Commit 696ccf2e authored by Jamesie Pic's avatar Jamesie Pic

Hardcode django-representatives{,-votes} version

Otherwise tests might become broken as a side effect of an upgrade in
these packages. And that's hard to figure out ;)
parent 489da9fc
......@@ -15,8 +15,8 @@ setup(name='political-memory',
'django-compressor>=1.6,<1.7',
'django-datetime-widget>=0.9,<1.0',
'django-filter>=0.11,<0.12',
'django-representatives-votes>=0.0.13',
'django-representatives>=0.0.14',
'django-representatives-votes==0.0.13',
'django-representatives==0.0.14',
'django-taggit>=0.17,<0.18',
'django>=1.8,<1.9',
'djangorestframework>=3.2.0,<3.3.0',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment